Subject: Re: [Anima] I-D Action: draft-ietf-anima-rfc8366bis-00.txt

From: Michael Richardson <[email-masked]>
Date: Tue, 01 Feb 2022 15:38:57 -0500

Brian E Carpenter <[email-masked]> wrote:
    > This lacks either an Obsoletes: or Updates: RFC8366 in the header, a
    > corresponding statement in the Abstract, and an explanation in the text
    > of how it relates to RFC8366.

Yes, you are absolutely right.
I believe that this document could go to Internet Standard.
Do those documents Obsolete what they replace?

I wonder if the WG is onboard with going to IS.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide